.form_label{
	color:#EEEEEE;
display:block;
float:left;
width:70px;
}
.form_label2{
	color:#EEEEEE;
}
div#content_wrapper table#postcard_tbl tr td {
padding:0px;
}
#postcard_success_msg{
border:1px solid #CCCCCC;
padding-left:400px;
padding-bottom:25px;
font-weight:bold;
height:300px;
color:#0f0;
}
#postcard_cancel_msg{
border:1px solid #CCCCCC;
padding-left:300px;
padding-bottom:25px;
padding-top:25px;
color:#f00;
font-weight:bold;
height:300px;
}
